<?php
require_once 'conexion.php';
require_once 'consultas_aux.php';
$inicio = microtime(true);
$a = new ConsultaAux(); $a1 = $a->productosCampos111("6","1");
$compressed = gzcompress(json_encode($a1),2);
$fin = microtime(true); $tiempo_ms = ($fin - $inicio) * 1000;
$tiempo=$tiempo_ms. " ms";
echo $compressed;
// echo json_encode(array("tiempo"=>$tiempo,"compresion"=>base64_encode($compressed)));
// echo base64_encode($compressed);
?>
